function  WWHBookData_AddTOCEntries(P)
{
var A=P.fN("Conmutador de consola remota de\u00a0Dell\u2122","0");
A=P.fN("Informaci\u00f3n general del producto","2");
var B=A.fN("Acerca del Remote Console Switch Software","3");
B=A.fN("Caracter\u00edsticas y beneficios","4");
var C=B.fN("Instalaci\u00f3n y configuraci\u00f3n f\u00e1ciles","5");
C=B.fN("Potentes funciones de personalizaci\u00f3n","6");
C=B.fN("Administraci\u00f3n completa del conmutador de consola remota","7");
C=B.fN("Interoperabilidad con productos Avocent","8");
A=P.fN("Instalaci\u00f3n","10");
B=A.fN("Introducci\u00f3n","11");
B=A.fN("Instalaci\u00f3n del Remote Console Switch Software","12");
A=P.fN("Funcionamiento b\u00e1sico","14");
B=A.fN("Inicio del Remote Console Switch Software","15");
B=A.fN("Desplazamiento por el Remote Console Switch Software","16");
C=B.fN("Visualizaci\u00f3n del sistema en el Explorador","17");
C=B.fN("Caracter\u00edsticas de la ventana del Explorador","18");
B=A.fN("Lista de verificaci\u00f3n para la instalaci\u00f3n r\u00e1pida de conmutadores de consola remota","19");
B=A.fN("Agregar un conmutador de consola remota o un conmutador de consola remota de Avocent","20");
B=A.fN("Acceso al conmutador de consola remota","21");
B=A.fN("Acceso y administraci\u00f3n de los servidores","22");
C=B.fN("Interacci\u00f3n con el servidor visualizado","23");
C=B.fN("Ajuste del Visor","24");
C=B.fN("Ajuste de la ventana del Visor","25");
C=B.fN("Ajuste de la resoluci\u00f3n del Visor","26");
C=B.fN("Ajuste de la calidad de video","27");
C=B.fN("Minimizaci\u00f3n de la decoloraci\u00f3n de la sesi\u00f3n de video remoto","28");
C=B.fN("Mejora de la visualizaci\u00f3n del color de fondo de la pantalla","29");
C=B.fN("Configuraci\u00f3n de la escala del rat\u00f3n","30");
C=B.fN("Minimizaci\u00f3n del rastro del rat\u00f3n","31");
C=B.fN("Mejora del rendimiento del rat\u00f3n","32");
C=B.fN("Reducci\u00f3n del parpadeo del cursor del rat\u00f3n","33");
C=B.fN("Visualizaci\u00f3n de m\u00faltiples servidores mediante el modo de escaneo","34");
C=B.fN("Escaneo de los servidores","35");
C=B.fN("Indicadores de estado de la Vista en miniatura","36");
C=B.fN("Desplazamiento por la Vista en miniatura","37");
C=B.fN("Uso de macros para enviar pulsaciones de tecla al servidor","38");
C=B.fN("Creaci\u00f3n de nuevas macros","39");
C=B.fN("Agrupaci\u00f3n de macros","40");
C=B.fN("Opciones de sesi\u00f3n - Ficha general","41");
C=B.fN("Capturas de pantalla","42");
C=B.fN("Preferencia","43");
C=B.fN("Preferencia de un administrador remoto sobre un usuario remoto","44");
C=B.fN("Preferencia de un administrador remoto sobre un usuario local/administrador remoto","45");
C=B.fN("Uso compartido de la conexi\u00f3n","46");
C=B.fN("Cambio de las propiedades del servidor","47");
C=B.fN("Acceso a un servidor a trav\u00e9s de una ventana del explorador","48");
B=A.fN("Organizaci\u00f3n del sistema","49");
C=B.fN("Modificaci\u00f3n de nombres de campo personalizados","50");
C=B.fN("Creaci\u00f3n de carpetas","51");
C=B.fN("Asignaci\u00f3n de una unidad a un sitio, a una ubicaci\u00f3n o a una carpeta","52");
B=A.fN("Eliminaci\u00f3n y cambio de nombre","53");
B=A.fN("Personalizaci\u00f3n de la ventana del Explorador","54");
C=B.fN("Modificaci\u00f3n de la vista seleccionada al inicio","55");
C=B.fN("Cambio del explorador predeterminado","56");
B=A.fN("Administraci\u00f3n de las bases de datos locales","57");
C=B.fN("Guardar una base de datos","58");
C=B.fN("Exportaci\u00f3n de una base de datos","59");
C=B.fN("Carga de una base de datos","60");
A=P.fN("Administraci\u00f3n del conmutador de consola remota","93");
B=A.fN("El Panel de administraci\u00f3n","94");
B=A.fN("Visualizaci\u00f3n y configuraci\u00f3n de los par\u00e1metros del conmutador de consola remota","95");
C=B.fN("Cambio de los par\u00e1metros globales de red y de sesi\u00f3n","96");
C=B.fN("Configuraci\u00f3n de cuentas de usuario","97");
C=B.fN("Bloqueo y desbloqueo de cuentas de usuario","98");
C=B.fN("Visualizaci\u00f3n de los SIP y los AVRIQ de Avocent","99");
C=B.fN("Activaci\u00f3n y configuraci\u00f3n del SNMP ","100");
C=B.fN("Activaci\u00f3n de interrupciones SNMP individuales","101");
C=B.fN("Visualizaci\u00f3n y resincronizaci\u00f3n de las conexiones de servidor","102");
C=B.fN("Resincronizaci\u00f3n de la lista de servidores","103");
C=B.fN("Modificaci\u00f3n del nombre de un servidor","104");
C=B.fN("Visualizaci\u00f3n y configuraci\u00f3n de las conexiones del conmutador interconectado","105");
C=B.fN("Agregar y modificar conexiones del conmutador interconectado","106");
B=A.fN("Visualizaci\u00f3n de la informaci\u00f3n sobre la versi\u00f3n del conmutador de consola remota","107");
C=B.fN("Subcategor\u00eda Hardware","108");
C=B.fN("Subcategor\u00eda SIPs","109");
C=B.fN("Restablecimiento de un SIP","110");
B=A.fN("Actualizaci\u00f3n del firmware","111");
B=A.fN("Control del estado de los usuarios","112");
B=A.fN("Reinicio del sistema","113");
B=A.fN("Administraci\u00f3n de los archivos de configuraci\u00f3n del conmutador de consola remota","114");
B=A.fN("Administraci\u00f3n de bases de datos de usuario","115");
B=A.fN("Cambio de las propiedades del conmutador de consola remota","116");
B=A.fN("Cambio de la compatibilidad con DirectDraw (\u00fanicamente\u00a0para sistemas\u00a0operativos\u00a0Windows)","117");
B=A.fN("Ejecuci\u00f3n de las funciones de control","118");
A=P.fN("Funci\u00f3n LDAP del conmutador de consola remota","62");
B=A.fN("Informaci\u00f3n general","63");
B=A.fN("Caracter\u00edsticas y beneficios","64");
B=A.fN("Estructura de Active Directory","65");
C=B.fN("Computadoras de controlador de dominio","66");
C=B.fN("Clases de objeto","67");
C=B.fN("Atributos","68");
C=B.fN("Extensiones de esquema","69");
B=A.fN("El esquema est\u00e1ndar comparado con el esquema extendido de Dell","70");
B=A.fN("Instalaci\u00f3n est\u00e1ndar","71");
B=A.fN("Configuraci\u00f3n de la cuenta de anulaci\u00f3n del administrador","72");
B=A.fN("Configuraci\u00f3n de los par\u00e1metros de DNS","73");
B=A.fN("Configuraci\u00f3n de los par\u00e1metros del protocolo de hora de la red","74");
B=A.fN("Configuraci\u00f3n de los par\u00e1metros de autenticaci\u00f3n LDAP","75");
B=A.fN("Certificados SSL de LDAP","76");
C=B.fN("Activaci\u00f3n de SSL en un controlador de dominio","77");
C=B.fN("Tiempo de espera de inicio de sesi\u00f3n","78");
B=A.fN("Configuraci\u00f3n de los objetos de grupo","79");
C=B.fN("Resumen de los objetos de Active Directory con el esquema est\u00e1ndar","80");
C=B.fN("Resumen de los objetos de Active Directory con el esquema extendido de Dell ","81");
B=A.fN("Configuraci\u00f3n de Active Directory con las extensiones de\u00a0esquema de Dell para acceder al conmutador de consola\u00a0remota","82");
C=B.fN("Extensi\u00f3n del esquema de Active Directory (opcional)","83");
C=B.fN("Instalaci\u00f3n de la extensi\u00f3n de Dell al complemento de usuarios y equipos de Active Directory (opcional)","84");
B=A.fN("Adici\u00f3n de usuarios y privilegios del conmutador de consola remota a Active Directory con las extensiones de esquema de Dell","85");
C=B.fN("Creaci\u00f3n de un objeto de SIP ","86");
C=B.fN("Creaci\u00f3n de un objeto de privilegio","87");
C=B.fN("Creaci\u00f3n de un objeto de asociaci\u00f3n","88");
C=B.fN("C\u00f3mo agregar objetos a un objeto de asociaci\u00f3n","89");
B=A.fN("Uso de Active Directory para iniciar sesi\u00f3n en el conmutador de consola remota","90");
B=A.fN("Preguntas m\u00e1s frecuentes","91");
A=P.fN("Ap\u00e9ndices","120");
B=A.fN("Ap\u00e9ndice A: Actualizaci\u00f3n del Remote Console Switch Software","121");
B=A.fN("Ap\u00e9ndice B: Accesos directos de teclado y rat\u00f3n","122");
B=A.fN("Ap\u00e9ndice C: Puertos TCP","123");
}
